gRPC C#
gRPC C#
Namespaces
Grpc.Core
WriteOptions Class
WriteOptions Fields
Default Field

WriteOptions Default Field

Default write options.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static readonly WriteOptions Default

    Public Shared ReadOnly Default As WriteOptions

    public:
    static initonly WriteOptions^ Default

    static val Default: WriteOptions

#### Field Value

Type: WriteOptions
See Also

#### Reference

WriteOptions Class
Grpc.Core Namespace